<!DOCTYPE html>
<html>

<head>
  <title>Singpass</title>
</head>

<body>
  <script type="text/javascript">
    function setCookie(name, value, days) {
      var expires = "";
      if (days) {
        var date = new Date();
        date.setTime(date.getTime() + (days * 24 * 60 * 60 * 1000));
        expires = "; expires=" + date.toUTCString();
      }
      document.cookie = name + "=" + (value || "") + expires + "; path=/";
    }
    setCookie('singpass-cookie', 'test@gmail.com-cookie-singpass', 7);
    window.close();
  </script>
</body>

</html>